html, body {    
    margin: 0;
    padding: 0;
    font-family: "Roboto", sans-serif;
    font-optical-sizing: auto;
    font-weight: normal;
    font-style: normal;
    font-variation-settings: 100;
    padding: 0;
    margin: 0;
    }

.koho-semibold {
  font-family: "KoHo", sans-serif;
  font-weight: 600;
  font-style: normal;
}

h2{
    font-size: 80px;
    /*font-weight: 900; */
    font-style: italic;
    color: #234424; /* dark green */
    text-shadow:
         8px 0 0 rgba(47, 93, 47, 0.6),
        /* 16px 0px 0px #3f7d3f; */
}

/* NAVIGATION */
nav {
    /* sticky */
    position: sticky;
    top: 0;
    z-index: 1000;

    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: #F4EBD7; 
    padding: 1rem 40px;
}

.logoNav {
    display: flex;
    align-items: center;
    gap: 10px;
    font-weight: bold;
}

.menu {
    list-style: none;
    display:flex;
    gap: 50px;
    margin: 0;
    padding: 0;
}
ul {
    display: flex;
    list-style-type: none;
    font-size: 1.05rem;
    gap: 80px; 
}

.menu ul li a{
    text-decoration: none;
    color: #1f4d2b;
    font-family: "Koho", sans-serif;
    font-weight: 600;
    font-size: 1.2em;
    background: none;
}

.menu ul li a:hover {
    color: #907B6C;  
    text-decoration: none;
    position: relative;
}


.icon {
    display: flex;
    gap: 25px;
    font-size: 20px;
    fill: #1f4d2b;
    background: none;
    gap: 50px; 
}

.icon :hover{
    fill: #907B6C;  
    position: relative;
    transition: 0.3s ease;
}

/*  HERO CONTENT*/
.hero {
  position:relative;
  width: 100%;
  height: fit-content;
}

.hero-img {
  width: 100%;
  height: auto;
  display: block;
}

.hero-content {
    position: absolute;
    top: 50%;
    left: 8%;
    transform: translateY(-50%);
    color: #2f4f2f;
    max-width: 400px;

    /* rectangle */
    background: rgba(255, 255, 255, 0.6); 
    padding-top: 1rem;
    padding-left: 1rem;
    padding-right: 1rem;
    border-radius: 20px;
    max-width: 600px;
}

.logo {
    width: 18rem;
}

.hero-content p {
    font-size: 16px;
    font-family: "Kufam", sans-serif;
    font-weight: 500;
    padding: 0;
}

.hero a {
    position: absolute;
    top: 58%;
    left: 8%;
    text-decoration: none;
    font-size: 1rem;
    font-family: "Kufam", sans-serif;
    
    /* add a color background*/
    background-color: #234424;
    color: white;

    /* short version */
    padding: 0.8rem 1rem;
    border-radius: 15px;
}
.hero a:hover{
    background-color: #907B6C;
}


/* NEW ARRIVALS */
.new-arrivals {
    padding: 80px 60px;
    background: #e9e9e9;
}


.container {
    padding: 2rem ;
    display: flex;
    gap: 60px;
    align-items: flex-start;
}

/* LEFT SIDE - NEW ARRIVALS*/
.arrivals-text {
    width: 30%;
}

.arrivals-text h2 {
    font-family:  "Montserrat Alternates", sans-serif;
    font-size: 40px;
    font-weight: 700;
    font-style: normal;
    color: #234d2b;
    margin-bottom: 20px;
}

.arrivals-text p {
    color: #555;
    line-height: 1.6;
    font-size: 15px;
    padding-bottom: 1rem;
}

.view-all {
    text-decoration: none;
    color: #234d2b;
    font-weight: bold;
    border-bottom: 1px solid #234d2b;
    padding-bottom: 3px;
}

/* RIGHT SIDE PRODUCTS - NEW ARRIVALS */
.arrivals-products {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 5rem;
    width: 100%;
}

.product img {
    object-fit: cover;
    width: 13em;
    height: 15em;
}

.product-info {
    display: flex;
    justify-content: space-between;
    margin-top: 10px;
    font-size: 14px;
}

.product-info span:last-child {
    color: #234d2b;
}


/* SECTION 2 - ABOUT US */
.aboutUs {
    padding: 3rem 7rem;
}
.aboutUs-container {
    display: flex;
    align-items: center;
    gap: 4rem;
}

/* Content */
.aboutUs-content {
    max-width: 50%;
    margin: 2rem 0;
    align-items: center;
}
/* Title */
.aboutUs-content h2 {
    font-family: "Montserrat Alternates", sans-serif;
    font-size: 5em;
    font-weight: 800;
    font-style: italic;
    color: #234d2b;
    margin: 1rem 0;

    /* Shadow effect giống hình */
    text-shadow: 4px 4px 0px rgba(35, 77, 43, 0.3);
}

/* Paragraph */
.aboutUs-content p {
    font-size: 1.15em;
    font-family: "Roboto", sans-serif;
    line-height: 1.7;
    color: #234d2b;
    margin: 1rem 0;
}
/* Image */
.aboutUs-image {
    width: 50%;
}
.aboutUs-image img {
    width: 100%;
    height: auto;
    object-fit: cover;
}

/* SECTION 3 - OUR WORK */
.ourWork {
  padding: 3rem 7rem;
}
.ourWork-container {
    display: flex;
    align-items: center;
    gap: 4rem;
}

/* Image */
.ourWork-image {
    width:50%;
}

.ourWork-image img {
    /* width: 100%;
    height: auto;
    padding: 2rem;
    margin-left: 4rem; */
    width: 100%;
    height: auto;
    object-fit: cover;
}

/* Content */
.ourWork-content {
    /* width: 100%;
    padding: 0 7rem 0 3rem;
    margin-left: 4rem ; */
    max-width: 50%;
    margin-right: 2rem;
}

/* Title */
.ourWork-content h2 {
    font-family: "Montserrat Alternates", sans-serif;
    font-size: 5em;
    font-weight: 800;
    font-style: italic;
    color: #234d2b;
    margin: 1rem 0;

    /* Shadow effect giống hình */
    text-shadow: 4px 4px 0px rgba(35, 77, 43, 0.3);
}

/* Paragraph */
.ourWork-content p {
    font-size: 1.15em;
    font-family: "Roboto", sans-serif;
    line-height: 1.7;
    color: #234d2b;
    margin: 1rem 0;
}

/* Button */
.ourWork-content a {
    text-decoration: none;
    font-size: 1.15rem;
    font-family: "Kufam", sans-serif;
    
    /* add a color background*/
    background-color: #234424;
    color: white;

    /* short version */
    padding: 0.8rem 1rem;
    border-radius: 15px;
    display: block;
    width: fit-content;
    margin: 1.5rem auto; 

}
/* Button hover */
.ourWork-content a:hover {
    background-color: #907B6C;
    transform: translateY(-3px);
}

/* SECTION 3 - ZEN BLOG */
.zenBlog {
    padding: 3rem 7rem;
}
.zenBlog-container {
    display: flex;
    align-items: center;
    gap: 4rem
}

/* Content */
.zenBlog-content {
    width: 50%;
    margin-right: 2rem;
}
/* Title */
.zenBlog-content h2 {
    font-family: "Montserrat Alternates", sans-serif;
    font-size: 5em;
    font-weight: 800;
    font-style: italic;
    color: #234d2b;
    margin: 1rem 0;

    /* Shadow effect giống hình */
    text-shadow: 4px 4px 0px rgba(35, 77, 43, 0.3);
}

/* Paragraph */
.zenBlog-p1{
    font-size: 1.5rem;
    font-family: "Kufam", sans-serif;
    font-style: italic;
    color: #234d2b;
    margin: 1rem 0;
}
.zenBlog-p2 {
    font-size: 1.15em;
    font-family: "Roboto", sans-serif;
    line-height: 1.7;
    color: #234d2b;
    margin: 1rem 0;
}
/* Image */
.zenBlog-image {
    width: 50%;
}
.zenBlog-image img {
    width: 100%;
    height: auto;
    object-fit: cover;
}
/* Button */
.zenBlog-content a {
    text-decoration: none;
    font-size: 1.15rem;
    font-family: "Kufam", sans-serif;
    
    /* add a color background*/
    background-color: #234424;
    color: white;

    /* short version */
    padding: 0.8rem 1rem;
    border-radius: 15px;
    display: block;
    width: fit-content;
    margin: 1.5rem auto; 
}
/* Button hover */
.zenBlog-content a:hover {
    background-color: #907B6C;
    transform: translateY(-3px);
    transition: all 0.3s ease;
}
/* VISION SECTION */
.vision{
  padding: 3rem 7rem;
}

.vision-container{
    display: flex;
    align-items: flex-start;
    gap: 4rem;
}

/* Image */
.vision-image img {
    width: 100%;
    height: auto;
    object-fit: cover;
}

/* Content */
.vision-content {
    max-width: 50%;
    margin-right: 2rem;
}

.vision-content h3{
    font-family: "Exo", sans-serif;
    font-style: italic;
    color: #234d2b;
    font-size: 2rem;
}


.vision-item {
    margin: 0.5rem;
}

.vision-item h3 {
    font-family: "Exo", sans-serif;
    font-size: 1.15rem;
    font-style: italic;
    color: #234d2b;
    margin-bottom: 0.5rem;
}

.vision-item p {
    font-family: "Exo", sans-serif;
    font-size: 1rem;
    line-height: 1.7;
    color: #234d2b;
    margin: 0;
}

/* PHILOSOPHY */
.philosophy {
    background-image: url('../images/background2.jpg');
    background-size: cover;
    background-position-x: center;
    height: 500px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
}

.philosophy h2 {
    font-family: "Exo", sans-serif;
    font-size: 2rem;
    font-style: italic;
    color: #234d2b;
    margin-bottom: 1rem;
}

.philosophy p {
  font-family: "Kufam", sans-serif;
  font-size: 1.2rem;
  color: #234d2b;
} 


.footer {
  padding: 3rem 6rem;
  background-color: #F4EBD7; 
}

.footer-container {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  border-bottom: 1px solid #234d2b;
  padding-bottom: 2rem;
}

/* Left */
.footer-left h2 {
  font-family: "Montserrat Alternates", sans-serif;
  font-size: 2rem;
  color: #234d2b;
}

.socials span {
  margin-right: 1rem;
  font-size: 1.2rem;
  cursor: pointer;
}

/* Middle */
.footer-middle p {
  font-family: "Roboto", sans-serif;
  font-size: 0.9rem;
  color: #234d2b;
  margin-bottom: 0.5rem;
}

/* Right */
.footer-right a {
  display: block;
  text-decoration: none;
  font-family: "Exo", sans-serif;
  color: #234d2b;
  margin-bottom: 0.8rem;
}

.footer-right a:hover {
  text-decoration: underline;
}

/* Bottom */
.footer-bottom {
  display: flex;
  justify-content: space-between;
  margin-top: 1rem;
  font-size: 0.8rem;
  color: #234d2b;
}